package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.CDConditionInfo;

public class CDConditionCollection extends ExternalComponent {


	private static final long serialVersionUID = 2247546756566267022L;
	private CDConditionInfo[] cdCondition = null;

    public CDConditionCollection() {
    }

    public CDConditionCollection(CDConditionInfo[] cdCondition){
		this.cdCondition = cdCondition;
    }
    
	public CDConditionInfo[] getCdCondition() {
		return cdCondition;
	}

	public void setCdCondition(CDConditionInfo[] cdCondition) {
		this.cdCondition = cdCondition;
	}
}
